/**
CSS for styling all our custom plugins.

*/
/************************** dtbaker_banner plugin ****************************/
/************************** dtbaker_banner plugin ****************************/
/************************** dtbaker_banner plugin ****************************/
.dtbaker_banner.dtbaker_banner_brush {
  font-weight: normal;
  /*background-image:url(images/pink/under-h1.png),url(images/behind-h1.png);*/
  background-size: 84px 27px, 95% 102px;
  background-repeat: no-repeat, no-repeat;
  background-position: center 56px, left top;
  min-height: 69px;
  margin: 20px 0 20px;
  text-align: center;
  padding: 7px 0 16px;
  width: 100%;
  position: relative;
  display: table;
}
.dtbaker_banner.dtbaker_banner_banner {
  margin: 30px 0;
}
.woocommerce .woocommerce-error,
.woocommerce .woocommerce-info,
.woocommerce .woocommerce-message,
.dtbaker_banner.dtbaker_banner_banner {
  color: #FFF;
  font-size: 20px;
  border-top: 0;
  line-height: 32px;
  /*background-image:url(images/banner-flag-right.png), url(images/banner-flag-tile.png), url(images/banner-flag-left.png);*/
  background-position: right top, right top, left top;
  background-size: 90% 69px, 38px 69px, 42px 69px;
  background-repeat: no-repeat, repeat-x, no-repeat;
  background-origin: border-box, padding-box, border-box;
  background-clip: border-box, padding-box, border-box;
  height: 69px;
  background-color: transparent;
  border-left: 42px solid transparent;
  border-right: 42px solid transparent;
  text-align: center;
  padding: 0;
  box-sizing: border-box;
  width: 100%;
  position: relative;
  display: table;
}
@media only screen and (max-width: 767px) {
  .woocommerce .woocommerce-error,
  .woocommerce .woocommerce-info,
  .woocommerce .woocommerce-message,
  .dtbaker_banner.dtbaker_banner_banner {
    border: 0;
    padding: 13px 5px 13px 25px !important;
    font-size: 14px;
    height: auto;
  }
}
.dtbaker_banner.dtbaker_banner_banner span,
.dtbaker_banner.dtbaker_banner_brush span {
  font-size: 30px;
  height: 69px;
  width: 100%;
  text-align: center;
  z-index: 100;
  position: relative;
  display: table-cell;
  vertical-align: middle;
}
.dtbaker_banner.dtbaker_banner_banner span,
.dtbaker_banner.dtbaker_banner_banner span a {
  color: #ffffff;
}
.dtbaker_banner.dtbaker_banner_brush span,
.dtbaker_banner.dtbaker_banner_brush span a {
  color: #9470ad;
}
.beautiful_color_pink .dtbaker_banner.dtbaker_banner_brush {
  background-image: url("images/pink/under-h1.png"), url(images/behind-h1.png);
}
.beautiful_color_pink.woocommerce .woocommerce-error,
.beautiful_color_pink.woocommerce .woocommerce-info,
.beautiful_color_pink.woocommerce .woocommerce-message,
.beautiful_color_pink .woocommerce .woocommerce-error,
.beautiful_color_pink .woocommerce .woocommerce-info,
.beautiful_color_pink .woocommerce .woocommerce-message,
.beautiful_color_pink .dtbaker_banner.dtbaker_banner_banner {
  background-image: url("images/pink/banner-flag-right.png"), url("images/pink/banner-flag-tile.png"), url("images/pink/banner-flag-left.png");
}
@media only screen and (max-width: 767px) {
  .beautiful_color_pink.woocommerce .woocommerce-error,
  .beautiful_color_pink.woocommerce .woocommerce-info,
  .beautiful_color_pink.woocommerce .woocommerce-message,
  .beautiful_color_pink .woocommerce .woocommerce-error,
  .beautiful_color_pink .woocommerce .woocommerce-info,
  .beautiful_color_pink .woocommerce .woocommerce-message,
  .beautiful_color_pink .dtbaker_banner.dtbaker_banner_banner {
    background: #ffc7df;
    border-radius: 5px;
  }
}
.beautiful_color_blue .dtbaker_banner.dtbaker_banner_brush {
  background-image: url("images/blue/under-h1.png"), url(images/behind-h1.png);
}
.beautiful_color_blue.woocommerce .woocommerce-error,
.beautiful_color_blue.woocommerce .woocommerce-info,
.beautiful_color_blue.woocommerce .woocommerce-message,
.beautiful_color_blue .woocommerce .woocommerce-error,
.beautiful_color_blue .woocommerce .woocommerce-info,
.beautiful_color_blue .woocommerce .woocommerce-message,
.beautiful_color_blue .dtbaker_banner.dtbaker_banner_banner {
  background-image: url("images/blue/banner-flag-right.png"), url("images/blue/banner-flag-tile.png"), url("images/blue/banner-flag-left.png");
}
@media only screen and (max-width: 767px) {
  .beautiful_color_blue.woocommerce .woocommerce-error,
  .beautiful_color_blue.woocommerce .woocommerce-info,
  .beautiful_color_blue.woocommerce .woocommerce-message,
  .beautiful_color_blue .woocommerce .woocommerce-error,
  .beautiful_color_blue .woocommerce .woocommerce-info,
  .beautiful_color_blue .woocommerce .woocommerce-message,
  .beautiful_color_blue .dtbaker_banner.dtbaker_banner_banner {
    background: #86dafb;
    border-radius: 5px;
  }
}
.beautiful_color_gold .dtbaker_banner.dtbaker_banner_brush {
  background-image: url("images/gold/under-h1.png"), url(images/behind-h1.png);
}
.beautiful_color_gold.woocommerce .woocommerce-error,
.beautiful_color_gold.woocommerce .woocommerce-info,
.beautiful_color_gold.woocommerce .woocommerce-message,
.beautiful_color_gold .woocommerce .woocommerce-error,
.beautiful_color_gold .woocommerce .woocommerce-info,
.beautiful_color_gold .woocommerce .woocommerce-message,
.beautiful_color_gold .dtbaker_banner.dtbaker_banner_banner {
  background-image: url("images/gold/banner-flag-right.png"), url("images/gold/banner-flag-tile.png"), url("images/gold/banner-flag-left.png");
}
@media only screen and (max-width: 767px) {
  .beautiful_color_gold.woocommerce .woocommerce-error,
  .beautiful_color_gold.woocommerce .woocommerce-info,
  .beautiful_color_gold.woocommerce .woocommerce-message,
  .beautiful_color_gold .woocommerce .woocommerce-error,
  .beautiful_color_gold .woocommerce .woocommerce-info,
  .beautiful_color_gold .woocommerce .woocommerce-message,
  .beautiful_color_gold .dtbaker_banner.dtbaker_banner_banner {
    background: #f6e196;
    border-radius: 5px;
  }
}
.beautiful_color_green .dtbaker_banner.dtbaker_banner_brush {
  background-image: url("images/green/under-h1.png"), url(images/behind-h1.png);
}
.beautiful_color_green.woocommerce .woocommerce-error,
.beautiful_color_green.woocommerce .woocommerce-info,
.beautiful_color_green.woocommerce .woocommerce-message,
.beautiful_color_green .woocommerce .woocommerce-error,
.beautiful_color_green .woocommerce .woocommerce-info,
.beautiful_color_green .woocommerce .woocommerce-message,
.beautiful_color_green .dtbaker_banner.dtbaker_banner_banner {
  background-image: url("images/green/banner-flag-right.png"), url("images/green/banner-flag-tile.png"), url("images/green/banner-flag-left.png");
}
@media only screen and (max-width: 767px) {
  .beautiful_color_green.woocommerce .woocommerce-error,
  .beautiful_color_green.woocommerce .woocommerce-info,
  .beautiful_color_green.woocommerce .woocommerce-message,
  .beautiful_color_green .woocommerce .woocommerce-error,
  .beautiful_color_green .woocommerce .woocommerce-info,
  .beautiful_color_green .woocommerce .woocommerce-message,
  .beautiful_color_green .dtbaker_banner.dtbaker_banner_banner {
    background: #baeb9c;
    border-radius: 5px;
  }
}
.beautiful_color_grey .dtbaker_banner.dtbaker_banner_brush {
  background-image: url("images/grey/under-h1.png"), url(images/behind-h1.png);
}
.beautiful_color_grey.woocommerce .woocommerce-error,
.beautiful_color_grey.woocommerce .woocommerce-info,
.beautiful_color_grey.woocommerce .woocommerce-message,
.beautiful_color_grey .woocommerce .woocommerce-error,
.beautiful_color_grey .woocommerce .woocommerce-info,
.beautiful_color_grey .woocommerce .woocommerce-message,
.beautiful_color_grey .dtbaker_banner.dtbaker_banner_banner {
  background-image: url("images/grey/banner-flag-right.png"), url("images/grey/banner-flag-tile.png"), url("images/grey/banner-flag-left.png");
}
@media only screen and (max-width: 767px) {
  .beautiful_color_grey.woocommerce .woocommerce-error,
  .beautiful_color_grey.woocommerce .woocommerce-info,
  .beautiful_color_grey.woocommerce .woocommerce-message,
  .beautiful_color_grey .woocommerce .woocommerce-error,
  .beautiful_color_grey .woocommerce .woocommerce-info,
  .beautiful_color_grey .woocommerce .woocommerce-message,
  .beautiful_color_grey .dtbaker_banner.dtbaker_banner_banner {
    background: #bfbfbf;
    border-radius: 5px;
  }
}
.beautiful_color_purple .dtbaker_banner.dtbaker_banner_brush {
  background-image: url("images/purple/under-h1.png"), url(images/behind-h1.png);
}
.beautiful_color_purple.woocommerce .woocommerce-error,
.beautiful_color_purple.woocommerce .woocommerce-info,
.beautiful_color_purple.woocommerce .woocommerce-message,
.beautiful_color_purple .woocommerce .woocommerce-error,
.beautiful_color_purple .woocommerce .woocommerce-info,
.beautiful_color_purple .woocommerce .woocommerce-message,
.beautiful_color_purple .dtbaker_banner.dtbaker_banner_banner {
  background-image: url("images/purple/banner-flag-right.png"), url("images/purple/banner-flag-tile.png"), url("images/purple/banner-flag-left.png");
}
@media only screen and (max-width: 767px) {
  .beautiful_color_purple.woocommerce .woocommerce-error,
  .beautiful_color_purple.woocommerce .woocommerce-info,
  .beautiful_color_purple.woocommerce .woocommerce-message,
  .beautiful_color_purple .woocommerce .woocommerce-error,
  .beautiful_color_purple .woocommerce .woocommerce-info,
  .beautiful_color_purple .woocommerce .woocommerce-message,
  .beautiful_color_purple .dtbaker_banner.dtbaker_banner_banner {
    background: #c899e3;
    border-radius: 5px;
  }
}
/************************** dtbaker_images plugin ****************************/
/************************** dtbaker_images plugin ****************************/
/************************** dtbaker_images plugin ****************************/
/************************** dtbaker_images plugin ****************************/
/************************** dtbaker_images plugin ****************************/
/************************** dtbaker_images plugin ****************************/
/** frontend styles **/
.dtbaker_images {
  overflow: hidden;
  padding: 60px 108px 36px;
  position: relative;
  margin-top: 0px;
  visibility: hidden;
}
.dtbaker_images.banner_loaded {
  visibility: visible;
}
.dtbaker_images:before {
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  top: 0;
  background-image: url("images/banner-plants.png");
  background-repeat: no-repeat;
  background-size: 100% auto;
  background-position: center;
  transition: opacity 1s ease-in-out;
  /* Safari */
  transition-delay: 1s;
  opacity: 0;
}
.dtbaker_images.banner_loaded:before {
  opacity: 1;
}
.dtbaker_images:after {
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  height: 78px;
  background-image: url("images/banner-line-mask.png");
  background-repeat: no-repeat;
  background-position: bottom center;
  background-size: 100% auto;
}
.dtbaker_images .banner_flex_wrap {
  display: table;
  table-layout: fixed;
  margin: 0;
  padding: 30px 30px 0;
  width: 100%;
  overflow: hidden;
  box-sizing: border-box;
}
.dtbaker_images .banner_flex_wrap .banner_image_wrap {
  overflow: visible;
  display: table-cell;
  position: relative;
  margin: 0;
  padding: 0;
  top: 16px;
}
.dtbaker_images .banner_flex_wrap .banner_image_wrap .banner_image_position {
  position: relative;
  width: 100%;
}
.dtbaker_images .banner_flex_wrap .banner_image_wrap .banner_image_position .banner_image_inner {
  background: #ffffff;
  padding: 7px;
  position: relative;
  width: 100%;
  top: 0;
  line-height: 0;
  /* Safari */
  transition-delay: 0.8s;
  -webkit-transform: translate(0px, 200px);
  transform: translate(0px, 200px);
  transition: all 0.5s ease-in-out;
  box-shadow: 0px 0px 18px 2px #d9d9d9;
}
.dtbaker_images.banner_loaded .banner_flex_wrap .banner_image_wrap:nth-child(1) .banner_image_inner {
  -webkit-transform: translate(0px, -5px) rotate(-3deg);
  transform: translate(0px, -5px) rotate(-3deg);
  /* Safari */
  transition-delay: 0.2s;
}
.dtbaker_images.banner_loaded .banner_flex_wrap .banner_image_wrap:nth-child(2) .banner_image_inner {
  -webkit-transform: translate(0px, 10px);
  transform: translate(0px, 10px);
  /* Safari */
  transition-delay: 0.3s;
}
.dtbaker_images.banner_loaded .banner_flex_wrap .banner_image_wrap:nth-child(3) .banner_image_inner {
  -webkit-transform: translate(0px, -5px) rotate(3deg);
  transform: translate(0px, -5px) rotate(3deg);
  /* Safari */
  transition-delay: 0.4s;
}
.dtbaker_images.banner_loaded .banner_flex_wrap .banner_image_wrap:nth-child(4) .banner_image_inner {
  -webkit-transform: translate(0px, 10px) rotate(-1deg);
  transform: translate(0px, 10px) rotate(-1deg);
  /* Safari */
  transition-delay: 0.5s;
}
.dtbaker_images.banner_loaded .banner_flex_wrap .banner_image_wrap:nth-child(5) .banner_image_inner {
  -webkit-transform: rotate(2deg);
  transform: rotate(2deg);
  /* Safari */
  transition-delay: 0.6s;
}
.dtbaker_images .banner_flex_wrap .banner_image_wrap .banner_image_inner a {
  line-height: 0;
}
.dtbaker_images .banner_flex_wrap .banner_image_wrap .banner_image_position .banner_image_inner img {
  max-width: 100%;
  height: auto;
}
.dtbaker_images .banner_flex_wrap .banner_image_wrap .banner_image_position .banner_image_innerOLD:hover {
  /* Safari */
  transition-delay: 0s;
  top: -10px;
  transition: all 0.2s ease-in-out;
}
.dtbaker_images .banner_flex_wrap .banner_image_wrap {
  transition: all 0.2s ease-in-out;
  top: 10px;
}
.dtbaker_images .banner_flex_wrap .banner_image_wrap:hover {
  /* Safari */
  transition-delay: 0s;
  top: 0px;
}
/************************** dtbaker_columns plugin ****************************/
/************************** dtbaker_columns plugin ****************************/
/************************** dtbaker_columns plugin ****************************/
/************************** dtbaker_columns plugin ****************************/
/************************** dtbaker_columns plugin ****************************/
.rhcol.box_style1 {
  position: relative;
  padding: 10px;
  background-color: #FFF;
  background-position: left bottom, right top, center bottom, right bottom, left top;
  background-repeat: no-repeat, no-repeat, no-repeat, no-repeat, no-repeat;
  background-size: auto, auto, 100% 23px, auto, auto;
}
.rhcol.box_style1:before {
  position: absolute;
  content: '';
  top: -8px;
  left: -6px;
  right: -4px;
  height: 8px;
  background-position: left top, right top;
  background-repeat: no-repeat, no-repeat;
}
.rhcol.box_style1:after {
  position: absolute;
  content: '';
  bottom: -8px;
  left: -6px;
  right: -5px;
  height: 8px;
  background-position: left bottom, right bottom;
  background-repeat: no-repeat, no-repeat;
}
.rhcol.box_style2 {
  position: relative;
  background-position: left bottom, right top, center bottom, right bottom, left top;
  background-repeat: no-repeat, no-repeat, no-repeat, no-repeat, no-repeat;
  background-size: auto, auto, 100% 22px, auto, auto;
  padding: 40px;
  background-color: #FFFFff;
}
.rhcol.box_style_flowertopbot {
  position: relative;
  background-position: center top, center bottom;
  background-repeat: no-repeat, no-repeat;
  background-size: 100% auto, 100% auto;
  padding: 73px 0;
}
.rhcol.box_style_background {
  position: relative;
  background-position: center;
  background-repeat: no-repeat;
  background-size: 100% 100%;
  padding: 33px 0;
  min-height: 400px;
}
/** buttons **/
/* moved from style.content.less - from style.fonts.php */
.beautiful_button,
.beautiful_button:link,
.beautiful_button:visited,
.wpcf7 .wpcf7-submit,
a.beautiful_blog_more,
a.beautiful_blog_more:link,
a.beautiful_blog_more:hover,
#submit,
.woocommerce a.button.add_to_cart_button,
.woocommerce button.button,
.woocommerce button.button.alt.single_add_to_cart_button,
.woocommerce a.button.add_to_cart_button,
.woocommerce button.button,
.woocommerce a.button,
.woocommerce a.button:hover,
.woocommerce button.button.alt.single_add_to_cart_button,
#nav-single a {
  background-color: transparent !important;
  /*background-image:url(images/pink/banner-flag-sml-left.png), url(images/pink/banner-flag-sml-right.png), url(images/pink/banner-flag-sml-tile.png);*/
  background-repeat: no-repeat, no-repeat, no-repeat;
  background-position: left top, right top, center top;
  background-clip: border-box, border-box, padding-box;
  background-origin: border-box, border-box, padding-box;
  background-size: 10px 100%, 10px 100%, 100% 100%;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
}
